.partners-program-slider-container
  position relative
  z-index 10
  padding-bottom 60px

  .swiper-button-prev
    left 35px

  .swiper-button-next
    right 35px

  +fbp(md)
    .swiper-button-prev
      left 0

    .swiper-button-next
      right 0

  +fbp(xs)
    padding-bottom 4px

    .swiper-button-prev
      left -10px
      top 150px

    .swiper-button-next
      right -1px
      top 150px

.partners-program-slider
  position relative
  background linear-gradient(230.52deg, $primaryLight 38.46%, $primaryDark 100%)

.partners-program-slide
  display flex

  +fbp(sm)
    flex-direction column-reverse

.partners-program-slide__text
  width 50%
  padding 80px 115px
  padding-right 60px
  color $white

  +fbp(md)
    padding 80px
    padding-right 40px

  +fbp(sm)
    width 100%
    padding 40px 80px

  +fbp(xs)
    padding 20px

.partners-program-slide__title
  font-size 38px
  line-height 1.105263
  text-transform uppercase
  margin-bottom 16px
  font-weight 700

  +fbp(xs)
    font-size 30px

  +fbp(xs)
    font-size 24px
    margin-bottom 14px

.partners-program-slide__descr
  font-weight 500
  font-size 22px
  line-height 1.363636
  margin-bottom 79px
  color $secondary7

  +fbp(sm)
    margin-bottom 40px
    font-size 20px

  +fbp(xs)
    margin-bottom 30px
    font-size 18px

.partners-program-slide__link
  min-width 163px
  font-weight 500
  font-size 16px
  line-height 100%
  display inline-block
  padding-bottom 34px
  position relative
  transition all 0.3s
  color $white
  text-decoration none

  &:before
    content ''
    position absolute
    width 163px
    height 38px
    left 0
    bottom 0
    background url(/images/arrow.svg) no-repeat 0 0
    background-size contain
    transition transform 0.3s

  &:hover
    &:before
      transform translateX(40px)

.partners-program-slide__image
  width 50%
  position relative

  img
    abs100()
    objectFitCover()


  +fbp(sm)
    width 100%
    height 400px

  +fbp(xs)
    height 300px
